.wrappedContent {
    padding: 50px 0;
}
.wrappedContent .wrap {
    background: #007daf;
    padding: 50px;
    border-radius: 4px;
}
@media(max-width:767px){
    .wrappedContent .wrap {
    background: #007daf;
    padding: 50px 15px;
    border-radius: 4px;
}
}
.wrappedContent .wrap h2 {
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.2;
    text-transform: none;
    color: #fff;
    margin-bottom: 20px;
}
.wrappedContent .wrap h3{
    color: #fff;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 50px;
}
.wrappedContent .wrap h2 strong {
    color: #4db5de;
}
.wrappedContent .wrap p {
    color: #fff;
}
.wrappedContent .wrap ul {
    color: #fff;
}

.wrappedContent .accordion-item {
    margin-bottom: 15px;
}
.wrappedContent .accordion-item button p {
    margin: 0;
    color: #007daf;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
}
.wrappedContent .accordion-item button {
    background: #f5f5f5;
}
.wrappedContent .accordion-body p{
    color: #4db5de
}

.wrappedContent .iconWrap {
    display: flex;
    margin-top: 30px;
}
.wrappedContent .iconWrap .left {
    width: 76px;
    min-width: 76px;
    height: 76px;
    border-radius: 50%;
    background: #4db5de;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}
.wrappedContent .iconWrap .left img {
    width: 60%;
}
